#include "stdafx.h"
#include "L2Expand.h"
#include "../Layer2Managers.h"

void L2Expand::onStartImplementation()
{
  L2Build::onStartImplementation();
}

void L2Expand::onCancelImplementation()
{
  L2Build::onCancelImplementation();
}

void L2Expand::onEndImplementation()
{
  L2Build::onEndImplementation();
}